.Titulo1 {
	font: bold 18px/150% Verdana, Helvetica, Arial, sans-serif;
	color: #00753A;
	text-align: center;
	text-decoration: none;
	letter-spacing: 1pt;
	background: none; 
	margin-top: 0.3em;
	margin-bottom: 5px;
}
.Titulo2 {
	font: bold 16px Verdana, Helvetica, Arial, sans-serif;
	color: #706A05;
	text-align: center;
}
.Titulo3 {
	font: bold 14px Verdana, Helvetica, Arial, sans-serif;
	color:#CC6600;
	text-decoration: none;
	text-align: center;
	background: none;
	margin-top: 3px;
	margin-bottom: 6px;
	padding: 6px;
}
.Titulo4 { 
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #000000; 
	margin-top: 1em;
	margin-bottom: 3px;
	text-decoration: none; 
}